{% extends 'iBus/layouts/auth.html' %}
{% block content %}


<!-- Main content -->
<div class="main-content">
  <!-- Header -->
  <div class="header bg-gradient-primary py-7 py-lg-8 pt-lg-9">
    <div class="container">
      <div class="header-body text-center mb-7">
        <div class="row justify-content-center">
          <div class="col-xl-5 col-lg-6 col-md-8 px-5">
            <h1 class="text-white">Crea tu cuenta</h1>
            <p class="text-lead text-white">Use these awesome forms to login or create new account in your project for
              free.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="separator separator-bottom separator-skew zindex-100">
      <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1"
        xmlns="http://www.w3.org/2000/svg">
        <polygon class="fill-default" points="2560 0 2560 100 0 100"></polygon>
      </svg>
    </div>
  </div>
  <!-- Page content -->
  <div class="container mt--8 pb-5">
    <!-- Table -->
    <div class="row justify-content-center">
      <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
        <div class="card bg-secondary border-0">

          <div class="card-body px-lg-5 py-lg-5">
            <div class="text-center text-muted mb-4">
              <small>Ingresa los datos solicitados</small>
            </div>
            <form role="form" method="POST">
                {% csrf_token %}

              <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">

                  <div class="form-group">
                    <label class="form-control-label" for="nombre">Nombre completo</label>
                    <input type="text" class="form-control" id="nombre" name="nombre" placeholder="Nombre completo *" required>
                  </div>

                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="apellidoPaterno">Apellido Paterno</label>
                    <input type="text" class="form-control" id="apellidoPaterno" name="apellidoPaterno" placeholder="Apellido Paterno *"
                      required>
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="apellidoMaterno">Apellido Materno</label>
                    <input type="text" class="form-control" id="apellidoMaterno"  name="apellidoMaterno" placeholder="Apellido Materno *">
                  </div>
                </div>
              </div>

              <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="sexo" name="sexo">Genero</label>
                    <select class="form-control">
                      <option value="F">Femenino</option>
                      <option value="M">Masculino</option>
                    </select>
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="apellidoMaterno">Estado de nacimiento</label>
                    <select class="form-control">
                      <option>Alerts</option>
                      <option>Badges</option>
                      <option>Buttons</option>
                      <option>Cards</option>
                      <option>Forms</option>
                      <option>Modals</option>
                    </select>
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="fechaNacimiento">Fecha de nacimiento</label>
                    <input class="form-control datepicker" id="fechaNacimiento" name="fechaNacimiento"  placeholder="Fecha de nacimiento *"
                      type="text">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="CURP">CURP</label>
                    <input type="text" class="form-control" id="CURP" name="CURP" placeholder="CURP *" required>
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="telefono">Telefono</label>
                    <input type="text" class="form-control" id="telefono" name="telefono" placeholder="Telefono">
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="celular">Celular</label>
                    <input type="text" class="form-control" id="celular" name="celular" placeholder="Celular">
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="correoElectronico">Correo electronico</label>
                    <input type="email" class="form-control" id="correoElectronico" name="correoElectronico" placeholder="Correo electronico *">
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <div class="form-group">
                      <label class="form-control-label" for="password">Contraseña</label>
                      <input type="password" class="form-control" id="password" name="password" placeholder="Contraseña *" required>
                    </div>
                  </div>
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-4">
                  <div class="form-group">
                    <label class="form-control-label" for="passwordRepeat">Confirmar contraseña</label>
                    <input type="password" class="form-control" id="passwordRepeat" name="passwordRepeat" placeholder="Confirmar contraseña *"
                      required>
                  </div>
                </div>
              </div>

              <div class="row my-4">
                <div class="col-12">
                  <div class="custom-control custom-control-alternative custom-checkbox">
                    <input class="custom-control-input" id="customCheckRegister" type="checkbox">
                    <label class="custom-control-label" for="customCheckRegister">
                      <span class="text-muted">Estoy de acuerdo con la <a href="#">Politica de privacidad</a></span>
                    </label>
                  </div>
                </div>
              </div>
              <div class="text-center">
                <button type="submit" class="btn btn-primary mt-4">Crear cuenta</button>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Footer -->
{% endblock %}